<?php
/*
 * ----------------------------------------------------------------------------
 * Post-Message_Help.php                                             03/24/2008
 * Message Help File
 * ----------------------------------------------------------------------------
 * Copyright (C) 2002-2008 Steve Winn. All Rights Reserved.
 *
 * The source code contains a fair amount of comments, which may aid anyone
 * attempting to follow the program or to modify it.
 *
 * For licensing and copyright information, view LICENSE.TXT.
 * ----------------------------------------------------------------------------
 */

$VA_ACTION = 'Posting Messages';

require_once('include_dir.php');                    // Get include directory.
require_once($includeDir . 'va-functions.inc.php'); // A VADV-PHP script.
require_once($includeDir. 'html_header.php');
?>

<html>

<head>
<title>Message Help</title>
<meta name="robots" content="noindex,nofollow" />
<meta name="copyright" content="Copyright  <?php print date("Y"); ?>, Steve Winn" />
<link rel="stylesheet" type="text/css" href="HELP.css">
</head>

<body class="body" align="left" bgcolor="#000000">
<a name="post" />
<p>
    <span style="color: #FFFFFF"><b>Posting a Message</b></span>
    <br />
    Posting a message is very easy. You simply enter what the message is about
    in the subject field, then you enter your message into the message field.
    When you have completed your message, just press the Submit button to send.
    That's it!
</p>

<a name="bbcodes" />
<p>
    <span style="color: #FFFFFF"><b>BBCodes</b></span>
    <br />
    You may use several tags within your post to allow content to be embedded
    into the message. Please note that users not using VADV-PHP will see the
    tags themselves and not the content intended.<br />
    <br />
    [b][/b] = Bold text<br />
    [i][/i] = Italic text<br />
    [u][/u] = Underlined text<br />
    <br />
    [img][/img] = Display an image in the message<br />
    <br />
    [dailymotion][/dailymotion] = dailymotion.com<br />
    [fliqz][/fliqz] = fliqz.com<br />
    [googlevideo][/googlevideo] = video.google.com<br />
    [guba][/guba] = guba.com<br />
    [hulu][/hulu] = hulu.com<br />
    [liveleak][/liveleak] = liveleak.com<br />
    [megarotic][/megarotic] = megarotic.com<br />
    [megavideo][/megavideo] = megavideo.com<br />
    [pornhub][/pornhub] = pornhub.com<br />
    [pornotube][/pornotube] = pornotube.com<br />
    [redtube][/redtube] = redtube.com<br />
    [tudou][/tudou] = tudou.com<br />
    [veoh][/veoh] = veoh.com<br />
    [vimeo][/vimeo] = vimeo.com<br />
    [wegame][/wegame] = wegame.com<br />
    [youaretv][/youaretv] = youare.tv<br />
    [youku][/youku] = youku.com<br />
    [youtube][/youtube] = youtube.com
</p>
</body>

</html>